﻿.hide {	display:none; }
.contain { overflow:hidden; }
div.container:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
/** Main Overrides **/
#mainContent.full {
	width:auto;
}
/** Home Navigation **/
div.navigation {
	padding-bottom:38px;
}
div.navigation a.homeAudio {
	display:inline-block;
	 margin-bottom: 8px;
  	margin-left: 285px;
}
div.navigation h3 {
  color: #333333;
  font-family: Times New Roman;
  font-size: 45px;
  font-weight: normal;
 
  text-shadow: 1px 0 1px #EEEEEE;
  display:inline-block;
}
div.navigation ul {
	bottom: 0;
	left: 164px;
	position: relative;
	z-index:10000;
}
	div.navigation ul li {
		float:left;
		margin-left:10px;
	}
		div.navigation ul li a {
			background: none repeat scroll 0 0 #152051;
			border-radius: 15px 15px 15px 15px;
			box-shadow: 4px 0 6px #CCC;
			color: #FFFFFF;
			font-weight: bold;
			padding: 5px 22px;
		}
		div.navigation ul li a:hover, div.navigation ul li a.active {
			background: #aaa9a9;
			text-decoration:none;
			color:#333;
			outline: 0;
		}
		div.navigation ul li a span.addOn {
			color:#dc2b60;
		}
		div.navigation ul li a span.addOn.big { 
			font-size:14px;
		}

/** Sub Nav **/
div.navigation ul.subNav {
	position:absolute;
	top:30px;
	left:-7px;
	display:none;
}
	div.navigation ul.subNav.active {
		display:block;
	}
	div.navigation ul.subNav li {
		margin-left:18px;
	}
		div.navigation ul.subNav li a {
			background: transparent;
			color:#333;
			font-weight: normal;
			padding:0;
			box-shadow: none;
			border:none;
			border-radius: 0;
			font-size: 11px;

		}
			div.navigation ul.subNav li a:hover {
				text-decoration: underline;
			}
div.navigation ul li.speakers ul.subNav {
	left:208px;
}
div.navigation ul li.amps ul.subNav {
	left:325px;
}
div.navigation ul li.accessories ul.subNav {
	left:274px;
}
#Search {
	background: url("/img/homepage/magIcon.png") no-repeat scroll 155px 3px transparent;
	border: 1px solid #EEEEEE;
	border-radius: 3px 3px 3px 3px;
	box-shadow: 0 0 3px #EEEEEE inset;
	color: #333333;
	font-size: 10px;
	padding: 2px 11px;
	position: absolute;
	right: 10px;
	top: 18px;
	width: 154px;
}
/** Footer **/
#footerEnvelope {
	background: rgb(171,169,169); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(171,169,169,1) 0%, rgba(34,34,34,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(171,169,169,1)), color-stop(100%,rgba(34,34,34,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(171,169,169,1) 0%,rgba(34,34,34,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(171,169,169,1) 0%,rgba(34,34,34,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(171,169,169,1) 0%,rgba(34,34,34,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(171,169,169,1) 0%,rgba(34,34,34,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aba9a9', endColorstr='#222222',GradientType=0 ); /* IE6-9 */
}

div#footer {
	padding:21px 0 50px 260px;
	width:700px;
}

#footer div.col {
	float:left;
	margin-right:58px;
}
	#footer div.col.col4 {
		margin-top:20px;
		margin-right: 0;
	}
	#footer div.col ul {
		margin:0;
		width:auto;
	}
	#footer ul li a  {
		color:#c7c8c8 !important;
	}
		#footer ul li.title a  {
			color:#333 !important;
			text-transform: uppercase;
		}

#copyright {
	position:relative;
	top:20px;
}
img.goog-te-gadget-icon { display:none; }
#LoginContainer {
	background: none repeat scroll 0 0 #FFFFFF;
	border-color: #9B9B9B #D5D5D5 #E8E8E8;
	border-style: solid;
	border-width: 1px;
	color: #333333;
	display: block;
	font-size: 11px;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 2px 20px;
	text-align: center;
}
/** Google Search Results **/
div.searchResults div.section {
	margin:10px 0;
}
div.searchResults div.section.top {
	margin-top:0;
}
/* Each Result */
div#search-results ul li {
	margin-bottom: 8px;
}
/* Result title */
div#search-results a, #search-pages a {
	color:#4981CA;
}
div#search-results div.url {
	color:#009933;
}
/* Search input boxes */
form.search-form input[type="text"] {
  border: 1px solid #CCCCCC;
  border-radius: 2px 2px 2px 2px;
  box-shadow: 1px 1px 5px #EEEEEE inset;
  min-width: 180px;
  padding: 5px;
  margin:4px 0;
}
form.search-form input.input-submit {
	border:1px solid #333;
	padding:4px 6px;
	cursor:pointer;
	color:#fff;
	background-color:#182752;
	text-shadow: 1px 0 1px #000;
	border-radius: 3px;
	box-shadow:4px 3px 4px #CCC;
	font-weight: bold;
}
form.search-form input.input-submit:hover {
	border:1px solid #AAA;
}